Remove useless column selection in spent time report

2013-10-21 05:25 - Mischa The Evil

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The filter section on the spent time report contains the column selection options while the report isn't affected by these options. I think

it would be better to hide these elements when they are not being used by the respective view.

 600 

Related issues:

Has duplicate Redmine - Defect #15539: Report : columns select not used Closed

History

#1 - 2013-10-21 05:35 - Mischa The Evil

- Subject changed from Removed useless column selection in spent time report to Remove useless column selection in spent time report

#2 - 2021-07-07 10:39 - Go MAEDA

- Has duplicate Defect #15539: Report : columns select not used added
